﻿.blockquote-reverse,blockquote.pull-right{padding-right:15px;padding-left:0;text-align:right;border-right:5px solid #eee;border-left:0}
.blockquote-reverse footer:before,blockquote.pull-right footer:before,.blockquote-reverse small:before,blockquote.pull-right small:before,.blockquote-reverse .small:before,blockquote.pull-right .small:before{content:''}
.blockquote-reverse footer:after,blockquote.pull-right footer:after,.blockquote-reverse small:after,blockquote.pull-right small:after,.blockquote-reverse .small:after,blockquote.pull-right .small:after{content:'\00A0 \2014'}
.dropdown-menu.pull-right{right:0;left:auto}
.pull-right{float:right!important}
.fa.pull-right{margin-left:.3em}
.pullquote.pull-right{border-left:3px solid rgba(102,114,121,0.25)}
.boxed .header_inner{width:1150px;margin:0 auto}
.vertical_menu_enabled header .header_inner{display:none}
.paspartu_enabled .header_inner{position:relative}
#footer-social{text-align:center}
#footer-social .social-media{margin-top:1rem}
#footer-social .social-media li{padding:0 .5rem}
#footer-social .social-media li i{font-size:2rem}
.asi-teal{color:#fff;background-color:#009ca7}


.footer{
	clear:both; text-align:center; padding:10px 0 10px 0; color:#8e8e8e;
}


.footer a{
	color:#8e8e8e;
	text-decoration:underline;
}


.footer a:hover{
	text-decoration:none;
}

.clear{clear:both;}


.listnone li {list-style: none;padding-left:0px;}

.listnone ul {padding:0;margin:0;}
